{
  "minecraft:recipes/tools/fishing_rod": {
    "criteria": {
      "has_string": "2021-04-25 21:16:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_bed": {
    "criteria": {
      "has_blue_wool": "2021-03-14 02:23:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pillar_quartz_block": {
    "criteria": {
      "has_quartz_block": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_bed": {
    "criteria": {
      "has_green_wool": "2021-03-12 14:04:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_carpet": {
    "criteria": {
      "has_lime_wool": "2021-03-17 18:35:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_door": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_wooden_slab": {
    "criteria": {
      "has_planks": "2021-03-26 23:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/mossy_cobblestone": {
    "criteria": {
      "has_vine": "2021-04-08 00:15:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_bed": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_banner": {
    "criteria": {
      "has_lime_wool": "2021-03-17 18:35:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_white_tulip": {
    "criteria": {
      "has_red_flower": "2021-04-25 23:45:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_slab": {
    "criteria": {
      "has_nether_brick": "2021-03-14 16:42:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/spruce_fence_gate": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_bed": {
    "criteria": {
      "has_magenta_wool": "2021-03-16 14:53:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone": {
    "criteria": {
      "has_redstone_block": "2021-04-26 19:02:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapdoor": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/map": {
    "criteria": {
      "has_compass": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/ladder": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-03-04 00:59:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_carpet": {
    "criteria": {
      "has_pink_wool": "2021-03-06 18:30:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_shovel": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/redstone_lamp": {
    "criteria": {
      "has_glowstone": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/sign": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/spruce_boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_carpet": {
    "criteria": {
      "has_blue_wool": "2021-03-14 02:23:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_red_bonemeal": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/detector_rail": {
    "criteria": {
      "has_rail": "2021-03-07 00:11:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_stairs": {
    "criteria": {
      "has_sandstone": "2021-03-10 21:48:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_door": {
    "criteria": {
      "has_planks": "2021-04-01 19:01:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_hoe": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_stairs": {
    "criteria": {
      "has_red_sandstone": "2021-03-08 23:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_block": {
    "criteria": {
      "has_iron_block": "2021-03-06 16:26:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_bed": {
    "criteria": {
      "has_gray_wool": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/coarse_dirt": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/fence_gate": {
    "criteria": {
      "has_planks": "2021-03-26 23:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_banner": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_banner": {
    "criteria": {
      "has_pink_wool": "2021-03-06 18:30:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_carpet": {
    "criteria": {
      "has_magenta_wool": "2021-03-16 14:53:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lime_dye": {
    "criteria": {
      "has_green_dye": "2021-04-06 19:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/lime_bed": {
    "criteria": {
      "has_lime_wool": "2021-03-17 18:35:31 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/sandstone_slab": {
    "criteria": {
      "has_sandstone": "2021-03-10 21:48:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/bow": {
    "criteria": {
      "has_string": "2021-04-25 21:16:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/black_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_sandstone": {
    "criteria": {
      "has_sandstone": "2021-04-01 01:54:41 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/purple_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/red_dye_from_rose_bush": {
    "criteria": {
      "has_double_plant": "2021-04-07 20:42:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_stairs": {
    "criteria": {
      "has_brick_block": "2021-03-06 22:38:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:story/obtain_armor": {
    "criteria": {
      "iron_helmet": "2021-04-29 17:22:10 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2021-03-13 15:44:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/cauldron": {
    "criteria": {
      "has_water_bucket": "2021-04-29 19:12:05 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/armor_stand": {
    "criteria": {
      "has_stone_slab": "2021-03-04 00:30:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_pickaxe": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_carpet": {
    "criteria": {
      "has_cyan_wool": "2021-03-14 23:27:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_slab": {
    "criteria": {
      "has_stonebrick": "2021-03-09 20:37:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/birch_boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_stairs": {
    "criteria": {
      "has_quartz_block": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2021-03-26 23:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_carpet": {
    "criteria": {
      "has_red_wool": "2021-03-06 21:12:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/acacia_boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2021-03-04 15:10:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bowl": {
    "criteria": {
      "has_brown_mushroom": "2021-03-06 15:24:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/jungle_fence": {
    "criteria": {
      "has_planks": "2021-04-09 16:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/spruce_fence": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/activator_rail": {
    "criteria": {
      "has_rail": "2021-03-07 00:11:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_all_mobs": {
    "criteria": {
      "shulker": "2021-03-04 15:10:03 +0300"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/dark_oak_stairs": {
    "criteria": {
      "has_planks": "2021-04-01 19:01:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2021-03-13 15:44:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_banner": {
    "criteria": {
      "has_yellow_wool": "2021-03-06 19:26:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/white_carpet": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_stairs": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/dark_oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-04-01 19:01:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_sandstone_slab": {
    "criteria": {
      "has_red_sandstone": "2021-03-08 23:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_door": {
    "criteria": {
      "has_planks": "2021-03-31 19:28:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_banner": {
    "criteria": {
      "has_green_wool": "2021-03-12 14:04:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_banner": {
    "criteria": {
      "has_purple_wool": "2021-03-17 21:06:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/lapis_lazuli": {
    "criteria": {
      "has_lapis_block": "2021-04-08 00:02:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/magenta_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_bed": {
    "criteria": {
      "has_yellow_wool": "2021-03-06 19:26:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/anvil": {
    "criteria": {
      "has_iron_block": "2021-03-06 16:26:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/birch_fence": {
    "criteria": {
      "has_planks": "2021-03-31 19:28:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/pink_dye_from_pink_tulip": {
    "criteria": {
      "has_red_flower": "2021-04-25 17:47:12 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/orange_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_brick_stairs": {
    "criteria": {
      "has_stonebrick": "2021-03-09 20:37:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/tools/wooden_axe": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/lime_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/cyan_dye": {
    "criteria": {
      "has_green_dye": "2021-04-06 19:17:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/magenta_dye_from_lapis_ink_bonemeal": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_bed": {
    "criteria": {
      "has_purple_wool": "2021-03-17 21:06:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_sandstone": {
    "criteria": {
      "has_stone_slab": "2021-03-31 19:54:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_blue_dye_from_lapis_bonemeal": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/brewing/glass_bottle": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_gray_bonemeal": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2021-03-03 23:52:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/quartz_slab": {
    "criteria": {
      "has_quartz_block": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/pink_bed": {
    "criteria": {
      "has_pink_wool": "2021-03-06 18:30:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/white_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_pressure_plate": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stone_slab": {
    "criteria": {
      "has_stone": "2021-03-04 01:08:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/arrow": {
    "criteria": {
      "has_feather": "2021-03-16 00:47:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/green_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_blue_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_button": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/combat/wooden_sword": {
    "criteria": {
      "has_stick": "2021-04-06 17:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_banner": {
    "criteria": {
      "has_gray_wool": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_planks": {
    "criteria": {
      "has_log": "2021-03-09 15:12:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/blue_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2021-03-03 23:52:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_carpet": {
    "criteria": {
      "has_light_blue_wool": "2021-03-03 23:53:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/gray_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/cyan_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/golden_rail": {
    "criteria": {
      "has_rail": "2021-03-07 00:11:34 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_banner": {
    "criteria": {
      "has_cyan_wool": "2021-03-14 23:27:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/fence": {
    "criteria": {
      "has_planks": "2021-03-26 23:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite": {
    "criteria": {
      "has_stone": "2021-03-26 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/gray_carpet": {
    "criteria": {
      "has_gray_wool": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_banner": {
    "criteria": {
      "has_red_wool": "2021-03-06 21:12:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/tripwire_hook": {
    "criteria": {
      "has_string": "2021-04-25 21:16:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/dark_oak_wooden_slab": {
    "criteria": {
      "has_planks": "2021-04-01 19:01:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_wooden_slab": {
    "criteria": {
      "has_planks": "2021-04-09 16:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_quartz_block": {
    "criteria": {
      "has_quartz_block": "2021-03-03 23:50:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/black_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/smooth_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2021-03-08 23:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2021-03-13 15:44:24 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wooden_slab": {
    "criteria": {
      "has_planks": "2021-03-09 15:12:26 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/birch_fence_gate": {
    "criteria": {
      "has_planks": "2021-03-31 19:28:38 +0300"
    },
    "done": true
  },
  "minecraft:story/root": {
    "criteria": {
      "crafting_table": "2021-03-28 18:52:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_button": {
    "criteria": {
      "has_stone": "2021-03-04 01:08:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/slime_ball": {
    "criteria": {
      "has_slime": "2021-04-08 00:29:40 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/yellow_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/coal": {
    "criteria": {
      "has_coal_block": "2021-03-14 19:04:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_concrete_powder": {
    "criteria": {
      "has_gravel": "2021-03-06 18:39:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/string_to_wool": {
    "criteria": {
      "has_string": "2021-04-25 21:16:04 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/repeater": {
    "criteria": {
      "has_redstone_torch": "2021-03-25 23:34:39 +0300"
    },
    "done": true
  },
  "minecraft:adventure/kill_a_mob": {
    "criteria": {
      "shulker": "2021-03-04 15:10:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2021-03-09 14:34:46 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/green_carpet": {
    "criteria": {
      "has_green_wool": "2021-03-12 14:04:29 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gray_dye": {
    "criteria": {
      "has_bonemeal": "2021-04-30 18:45:49 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2021-03-03 23:50:15 +0300"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/birch_wooden_slab": {
    "criteria": {
      "has_planks": "2021-03-31 19:28:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/nether_brick_fence": {
    "criteria": {
      "has_nether_brick": "2021-03-14 16:42:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2021-03-03 23:52:51 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_banner": {
    "criteria": {
      "has_light_blue_wool": "2021-03-03 23:53:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_bed": {
    "criteria": {
      "has_red_wool": "2021-03-06 21:12:35 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/magenta_banner": {
    "criteria": {
      "has_magenta_wool": "2021-03-16 14:53:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/purple_carpet": {
    "criteria": {
      "has_purple_wool": "2021-03-17 21:06:52 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/cyan_bed": {
    "criteria": {
      "has_cyan_wool": "2021-03-14 23:27:32 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/stone_pressure_plate": {
    "criteria": {
      "has_stone": "2021-03-04 01:08:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brown_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/jungle_boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/birch_stairs": {
    "criteria": {
      "has_planks": "2021-03-31 19:28:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/jungle_stairs": {
    "criteria": {
      "has_planks": "2021-04-09 16:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/transportation/dark_oak_boat": {
    "criteria": {
      "entered_water": "2021-03-04 00:36:20 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/red_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_door": {
    "criteria": {
      "has_planks": "2021-04-09 16:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/nether_brick_stairs": {
    "criteria": {
      "has_nether_brick": "2021-03-14 16:42:21 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/yellow_carpet": {
    "criteria": {
      "has_yellow_wool": "2021-03-06 19:26:19 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/brick_slab": {
    "criteria": {
      "has_brick_block": "2021-03-06 22:38:48 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite": {
    "criteria": {
      "has_stone": "2021-03-26 23:16:43 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/jungle_fence_gate": {
    "criteria": {
      "has_planks": "2021-04-09 16:28:25 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/stonebrick": {
    "criteria": {
      "has_stone": "2021-03-04 01:08:37 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_red_sandstone": {
    "criteria": {
      "has_red_sandstone": "2021-03-08 23:19:17 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/brown_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/diamond": {
    "criteria": {
      "has_diamond_block": "2021-04-28 16:57:28 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/dark_oak_fence": {
    "criteria": {
      "has_planks": "2021-04-01 19:01:01 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/bone_meal_from_block": {
    "criteria": {
      "has_bone_block": "2021-03-09 15:33:03 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_diorite": {
    "criteria": {
      "has_stone": "2021-03-26 14:47:45 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/light_gray_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/red_wool": {
    "criteria": {
      "has_white_wool": "2021-03-06 19:26:18 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/light_gray_dye_from_oxeye_daisy": {
    "criteria": {
      "has_red_flower": "2021-04-25 23:45:00 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/blue_banner": {
    "criteria": {
      "has_blue_wool": "2021-03-14 02:23:15 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_blue_bed": {
    "criteria": {
      "has_light_blue_wool": "2021-03-03 23:53:06 +0300"
    },
    "done": true
  },
  "minecraft:recipes/redstone/wooden_door": {
    "criteria": {
      "has_planks": "2021-03-26 23:16:07 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/chiseled_stonebrick": {
    "criteria": {
      "has_stonebrick": "2021-03-09 20:37:58 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/pink_stained_glass": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_stained_glass_pane": {
    "criteria": {
      "has_glass": "2021-03-08 22:22:33 +0300"
    },
    "done": true
  }
}